Page 5 of 6 FirstFirst ... 3456 LastLast
Results 41 to 50 of 60

Thread: installing ticket... ERROR! (ret = -2011)

  1. #41
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    Quote Originally Posted by gorash View Post
    Wtf??? When I select IOS16 and press A, the Wiimote loses connection to the console??? It happens every time, wtf?
    have you got ios16 on your system?

  2. #42
    Junior Member
    Join Date
    Jun 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Sisee View Post
    • View topic - Ultimate Wii Soft-Mod Guide (up to 4.0)

    For anyone having trouble on 4.0E/U/J.
    Follow the tutorial to the letter.
    It worked for me, now I can install WADs again.
    First post!
    I updated to 4.0 on a "virgin" Wii, then ran bannerbomb to install HBC. I can't install .wad's (I get the ret = -2011). Will this guide still work for my situation?

    Thank you

  3. #43
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    this guide will fix your problem

  4. #44
    Junior Member
    Join Date
    Jun 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    My system:
    Wii (bought on it's launch day)
    Modchip: Wiikey 1.9s
    Wii Firmware: 3.4E
    HomeBrewChannel installed: yes

    i was having the
    ">>installing ticket.......ERROR!(ret = -2011)" when trying to run the cIOS36 rev10

    I was able to resolve it after reading around here, but it worked out a bit diferent for me.
    1- used wad manager 1.4 in mode ios15, to install the ios16 wad
    2- used wad manager 1.4 in mode ios16, to instal wad cIOS249 rev8
    3- Ran the cIOS36 rev10.

    Then was able to run sd\usb loader.

    So basically my problem was that i did not had IOS16 (would jump the option from 15 to 17). Did not had to play with any "downgrades" or anything else. Hope it helps people that find themselfs in a similar situation.

  5. #45
    Junior Member
    Join Date
    Jun 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Dogeggs View Post
    use wad manager 1.4, set it to use IOS16, use it to install this wad and then proceed with what you were doing

    I can't find IOS16, only 15 and 17

    And they still gives the "Installing ticket... ERROR"

  6. #46
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    here's ios16

  7. #47
    Junior Member
    Join Date
    Jun 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Ok, shall try, I'll come back in a while to say how it went.

  8. #48
    Junior Member
    Join Date
    Jun 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by hakuba View Post
    My system:
    Wii (bought on it's launch day)
    Modchip: Wiikey 1.9s
    Wii Firmware: 3.4E
    HomeBrewChannel installed: yes

    i was having the
    ">>installing ticket.......ERROR!(ret = -2011)" when trying to run the cIOS36 rev10

    I was able to resolve it after reading around here, but it worked out a bit diferent for me.
    1- used wad manager 1.4 in mode ios15, to install the ios16 wad
    2- used wad manager 1.4 in mode ios16, to instal wad cIOS249 rev8
    3- Ran the cIOS36 rev10.

    Then was able to run sd\usb loader.

    So basically my problem was that i did not had IOS16 (would jump the option from 15 to 17). Did not had to play with any "downgrades" or anything else. Hope it helps people that find themselfs in a similar situation.
    I love you <3333

    DogEggs too, for the files.

  9. #49
    Junior Member
    Join Date
    Jun 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    No put it in the wads folder, then install it with an app called wad manager.... the thing is, Now I get error ret=-2011.... It's confusing :S

  10. #50
    Junior Member
    Join Date
    Jul 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I had 4.0 installed, and I couldn't get the cIOS working (-2011). The steps in this link helped me:

    &bull; View topic - Upgraded to 4.1 and had HBC but didn't have CIOS installed?

Page 5 of 6 FirstFirst ... 3456 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •